@OCamlDllDir@/*.so
@OCamlStdlibDir@/js_of_ocaml/META
@OCamlStdlibDir@/js_of_ocaml/deriving_json.cma
@OCamlStdlibDir@/js_of_ocaml/compiler.cma
@OCamlStdlibDir@/js_of_ocaml/logger.cma
@OCamlStdlibDir@/js_of_ocaml/tyxml.cma
@OCamlStdlibDir@/js_of_ocaml/jsooTop.cmo
DYN: @OCamlStdlibDir@/js_of_ocaml/deriving_json.cmxs
DYN: @OCamlStdlibDir@/js_of_ocaml/compiler.cmxs
